    <% if !notice.blank? %>
     <script>
        $(document).ready(function () {
          $('.top-right').notify({
            message: { text: "<%= notice %>" }
          }).show();
        });
      </script>
    <% end  %>
   
    <% if !alert.blank? %>
     <script>
        $(document).ready(function () {
          $('.top-right').notify({
            message: { text: "<%= alert %>" },
            type: 'danger'
          }).show();
        });
      </script>
    <% end  %>